
    <%# TODO make these work NONCDN too %>
      <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

    <% if (nopts.usecdn) { %>
      <%# https://stackoverflow.com/questions/820412/downloading-jquery-ui-css-from-googles-cdn/13314050#13314050 %>
      <link href="//code.jquery.com/ui/1.12.1/themes/smoothness/jquery-ui.css" rel="stylesheet">
    <% } else { %>
      <link href="/jquery-ui-css/jquery-ui.css" rel="stylesheet"/>
    <% } %>

    <%# These are ONLY NONCDN %>
    <link rel="icon" href="/images/favicon.ico?v=4" type="image/x-icon" />
    <link href="/huviz/css/huvis.css" rel="stylesheet" type="text/css">
    <link href="/huviz/css/huvis_controls.css" rel="stylesheet" type="text/css">
    <link href="/huviz/css/lariat.css" rel="stylesheet" type="text/css">
    <link href="/huviz/css/CRRT.css" rel="stylesheet" type="text/css">
    <link href="/huviz/css/gclui.css" rel="stylesheet" type="text/css">
    <link href="/huviz/css/help.css" rel="stylesheet" type="text/css">
